Subject: bug#4285: 23.1; speedbar crash

From: Chong Yidong <[email-masked]>
Date: Mon, 06 Dec 2010 11:41:35 -0500

> This is happened very often,when I use speedbar to chose file to open.
> The speedbar crashed with no prompt and make the emacs closed too.

I've just committed a fix for a crash in speedbar, which might have been
the cause for this (Bug#7016).  Since no additional information has been
forthcoming, I will close this bug.  If more information comes to light,
re-open this bug again.